ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009591ClearOSapp-base - Base Systempublic2016-07-12 08:342016-12-16 20:42
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0009591: Tidy up SysV to systemd upgrade
DescriptionThe quick fix for 0009581 does the job, but we need to tidy things up properly (e.g. remove the /etc/rcX.d/Yfirewall symlinks).
Additional InformationThe SysV to systemd change requires some extra work to handle the migration.
TagsNo tags attached.
Attached Files

- Relationships
related to 0009581closedpbaldwin Version 1.4.21-6 is not set to start on boot 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-07-12 08:34 pbaldwin New Issue
2016-07-12 08:34 pbaldwin Issue generated from: 0009581
2016-07-12 08:34 pbaldwin Relationship added related to 0009581
2016-07-12 08:35 pbaldwin Assigned To => pbaldwin
2016-07-12 08:35 pbaldwin Status new => confirmed
2016-08-26 17:25 pbaldwin Target Version 7.2.0 Updates => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-12-09 20:52 pbaldwin Category firewall => app-base - Base System
2016-12-09 20:55 pbaldwin Status confirmed => resolved
2016-12-09 20:55 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-12-09 20:55 pbaldwin Resolution open => fixed
2016-12-16 20:42 pbaldwin Status resolved => closed